
Foreman - Refactor #24824

Tracker # 24799 (Resolved): [tracker] Remove settings to disable taxonomies and login

Allow notifications when login is disabled

09/05/2018 11:15 AM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee: Gilad Lekner   

Category: Notifications   

Target version: 1.20.0   

Difficulty:  Fixed in Releases: 1.20.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6116

  

Description

When login is disabled, the current user is set to the admin user. no reason not to send notifications, specifically about removing the

ability to disable login.

Associated revisions

Revision b2454155 - 10/07/2018 03:53 PM - Gilad Lekner 

Fixes #24824 - Allow UI notifications when login is disabled

History

#1 - 09/05/2018 11:29 AM - Tomer Brisker

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6038 added

#2 - 09/05/2018 12:53 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/6040 added

#3 - 09/05/2018 01:00 PM - Tomer Brisker

- Pull request deleted (https://github.com/theforeman/foreman/pull/6038)

#4 - 10/07/2018 02:45 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/6116 added

#5 - 10/07/2018 02:53 PM - Tomer Brisker

- Assignee changed from Tomer Brisker to Gilad Lekner

- Parent task changed from #24800 to #24799

- Pull request deleted (https://github.com/theforeman/foreman/pull/6040)

#6 - 10/07/2018 02:54 PM - Tomer Brisker

- Target version set to 1.20.0

#7 - 10/07/2018 03:55 PM - Anonymous

- Fixed in Releases 1.20.0 added

#8 - 10/07/2018 04:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset b2454155d8bbdf6b265cd6d83006b19006b9d307.
